/*
 * Title: jQuery subscriptions string replace 
 * Description: remove capitalization in "impostazioni" word using javascript.
 *
 * Copyright (c) 2012 Ubuntu-it Ask Team - https://launchpad.net/~ubuntu-it-ask
 * GNU GPL 3 LICENSE
 */

var subscriptionDiv = $('#navBar a#subscriptions_settings_button');
subscriptionDiv.text('impostazioni');
